/*
Theme Name: Shoptimizer Child Theme
Theme URI: 
Description: Child theme of Shoptimizer
Author: CommerceGurus
Author URI: 
Template: shoptimizer
Version: 1.2.1
License:         	GNU General Public License v2 or later
License URI:     	http://www.gnu.org/licenses/gpl-2.0.html
*/
@font-face {
    font-family: 'oswald';
    src: local('oswald'), local('oswald'),
      url('fonts/Oswald-VariableFont_wght.ttf') format('truetype');
    font-weight:  400;
    font-style:   normal;
    font-stretch: normal;
    font-display: swap;
    unicode-range: U+000-5FF;
  }
  @font-face {
    font-family: 'assistant';
    src: local('assistant'), local('assistant'),
      url('fonts/Assistant-VariableFont_wght.ttf'), format('truetype');
    font-weight:  400;
    font-style:   normal;
    font-stretch: normal;
    font-display: swap;
    unicode-range: U+000-5FF;
  }
  @font-face {
    font-family: 'atkinson-hyperlegible';
    src: local('atkinson-hyperlegible'), local('atkinson-hyperlegible'),
      url('fonts/atkinson-hyperlegible/WOFF2/Atkinson-Hyperlegible-Regular-102a.woff2'), format('woff2'),
      url('fonts/atkinson-hyperlegible/TTF/Atkinson-Hyperlegible-Regular-102.ttf'), format('truetype');
    font-weight:  400;
    font-style:   normal;
    font-stretch: normal;
    font-display: swap;
    unicode-range: U+000-5FF;
  }
  @font-face {
    font-family: 'atkinson-hyperlegible';
    src: local('atkinson-hyperlegible'), local('atkinson-hyperlegible'),
      url('fonts/atkinson-hyperlegible/WOFF2/Atkinson-Hyperlegible-Italic-102a.woff2'), format('woff2'),
      url('fonts/atkinson-hyperlegible/TTF/Atkinson-Hyperlegible-Italic-102.ttf'), format('truetype');
    font-weight:  400;
    font-style:   italic;
    font-stretch: normal;
    font-display: swap;
    unicode-range: U+000-5FF;
  }
  @font-face {
    font-family: 'atkinson-hyperlegible';
    src: local('atkinson-hyperlegible'), local('atkinson-hyperlegible'),
      url('fonts/atkinson-hyperlegible/WOFF2/Atkinson-Hyperlegible-Bold-102a.woff2'), format('woff2'),
      url('fonts/atkinson-hyperlegible/TTF/Atkinson-Hyperlegible-Bold-102.ttf'), format('truetype');
    font-weight:  bold;
    font-style:   normal;
    font-stretch: normal;
    font-display: swap;
    unicode-range: U+000-5FF;
  }
  @font-face {
    font-family: 'atkinson-hyperlegible';
    src: local('atkinson-hyperlegible'), local('atkinson-hyperlegible'),
      url('fonts/atkinson-hyperlegible/WOFF2/Atkinson-Hyperlegible-BoldItalic-102a.woff2'), format('woff2'),
      url('fonts/atkinson-hyperlegible/TTF/Atkinson-Hyperlegible-BoldItalic-102.ttf'), format('truetype');
    font-weight:  bold;
    font-style:   italic;
    font-stretch: normal;
    font-display: swap;
    unicode-range: U+000-5FF;
  }
#order_comments_field {
  display: none;
}